<?php
$z[0]=Array("field","淮北显通寺,淮北显通寺介绍,相山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","显通寺位于相山龙山、虎山两峰之峪。俗称相山庙，又称显济王庙。三面环山，周围林木葱笼，环境幽美。登寺山门奎楼眺望，市区尽收眼底。据清同治八年碑文载：西晋太康五年诏诸侯记界内山川，沛国人郭卿建庙，刻铭曰：“巍巍相山，盘郁穹崇，上应房心，与天灵冲",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","淮北显通寺_相山区淮北显通寺旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　显通寺位于相山龙山、虎山两峰之峪。俗称相山庙，又称显济王庙。三面环山，周围林木葱笼，环境幽美。\n</p><p>　　登寺山门奎楼眺望，市区尽收眼底。据清同治八年碑文载：西晋太康五年诏诸侯记界内山川，沛国人郭卿建庙，刻铭曰：“巍巍相山，盘郁穹崇，上应房心，与天灵冲，兴云播雨，稼穑以丰”。唐永徽元年重建。清乾隆二十四年安徽巡抚高晋奏请发帑重修祠宇。民国年间又重修。\n</p><p>　　寺内至今犹存宋、元、明、清历代庙宇的碑刻22方，其中以乾隆皇帝的御书“惠我南黎”恭摹碑和高晋书“渗水崖”碑刻最引人注目。 　显通寺建筑规模宏伟，布局疏朗。四进大院，院内古柏、银杏参天。有房屋52间，其中山门奎楼3间，宝藏室 3间，走廊14间，东西配房各7间，大殿5间，后殿3间，戏台 1座，六角亭1座，新建碑廊1处。\n</p><p>　　现存建筑结构为清代式样，除山门奎楼、大殿、六角亭的屋面为玻璃瓦，其它房屋均为青砖小瓦，两面坡式的建筑。淮海战役期间，粟裕副司令员曾在此召开-会议，研究作战方案，制订“华东野战军第十四号命令”。\n</p><p>　　1973年，当地政府投资维修显通寺；1976年，辟为淮北市博物馆馆址。1980－1985年，拨款维修。1985年5月，安徽省人民政府公布为重点文物保护单位。2003－2004年9月，再次改扩建工程完工，新建的大雄宝殿建筑面积达999平方米，集南北古寺设计风格于一体，气势宏大，庄严肃穆，具有鲜明的时代风貌，不仅将使该寺成为苏鲁豫皖接壤地区较大的佛刹宝地，也是淮北重要的人文景观。 \n</p><p>　　</div><br clear=all>",554,1849);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6330a22V0-2YG.gif",1851,1934);
$z[7][4]['name']="litpic";

?>